/*
Theme Name:     unite-child
Description:    
Author:         JasonYates75
Template:       unite

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/


/*==================================CUSTOM FONTS========================= */
@font-face {
    font-family: 'bebas_neueregular';
    src: url('fonts/bebasneue-webfont.eot');
    src: url('fonts/bebasneue-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/bebasneue-webfont.woff2') format('woff2'),
         url('fonts/bebasneue-webfont.woff') format('woff'),
         url('fonts/bebasneue-webfont.ttf') format('truetype'),
         url('fonts/bebasneue-webfont.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'montserratregular';
    src: url('fonts/montserrat-regular-webfont.eot');
    src: url('fonts/montserrat-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/montserrat-regular-webfont.woff2') format('woff2'),
         url('fonts/montserrat-regular-webfont.woff') format('woff'),
         url('fonts/montserrat-regular-webfont.ttf') format('truetype'),
         url('fonts/montserrat-regular-webfont.svg#montserratregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
	font-family: 'source_sans_proregular';
	src: url('fonts/sourcesanspro-regular-webfont.eot');
	src: url('fonts/sourcesanspro-regular-webfont.eot?#iefix') format('embedded-opentype'),
	url('fonts/sourcesanspro-regular-webfont.woff2') format('woff2'),
	url('fonts/sourcesanspro-regular-webfont.woff') format('woff'),
	url('fonts/sourcesanspro-regular-webfont.ttf') format('truetype'),
	url('fonts/sourcesanspro-regular-webfont.svg#source_sans_proregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

h1, h2, h3, h4, h5, h6{
	font-family: 'montserratregular';
	margin-bottom:18px;
	letter-spacing: 1px;
	text-transform:uppercase;
}

h1 {
	color: #FFFFFF;
	
}

h2 {
	color: #FBC71D;
	font-size:26px;
}

h3 {
	color: #FBC71D;
	font-size:20px;
}

h4 {
	color: #FBC71D;
}

h5 {
	color: #FBC71D;
}

h6 {
	color: #FBC71D;
}

.service-box h5 {
    font-family: 'montserratregular';
    margin-bottom: 24px;
    letter-spacing: 1px;
    text-transform: uppercase;
}

p {
	font-family: 'source_sans_proregular';
	font-size:14px;
	color: #58595B;
	line-height:18px;
	letter-spacing:1px;
}



a {
    color: #58595B;
	font-family: 'source_sans_proregular';
	font-size:14px;
	line-height:18px;
	letter-spacing:1px;
    text-decoration: none;
}

a:hover {
    color: #ffc91d;
	font-family: 'source_sans_proregular';
	font-size:14px;
	line-height:18px;
	letter-spacing:1px;
    text-decoration: none;
}



/*========== Base ==========*/

body {
    background-image: url( )!important;
    background-position: center center!important;
    background-repeat: no-repeat!important;
    background-attachment: fixed!important;
    background-size: cover!important;
    background-color: #FFFFFF!important;
}

.container-fluid {
    padding-right: 0;
    padding-left: 0;
    margin-right: auto;
    margin-left: auto;
}

.row{
    margin-right: 0;
    margin-left: 0;
}



div#primary {
    width: 100%!important;
    padding-right: 0;
    padding-left: 0;
}

/*========== Header ==========*/
.container.header-area {
    position: absolute;
    top: 0;
    z-index: 100;
    width: 100%;
    padding: 0;
    margin:30px 0 0 0;
}


#nav-container {
    margin-top: 40px;
}
/*==========  Footer  ==========*/
.widget h3 {
    font-family: 'montserratregular';
    color: #FBC71D;
    margin-bottom: 18px;
    text-transform: uppercase;
}

.widget a {
    color:#ffffff;
	font-size:14px;
	text-decoration:none;
}

.widget a:hover {
    color:#FBC71D;
    font-size:14px;
    text-decoration:none;
}

.widget ul {
    padding: 0;
    margin-left: 0px;
    list-style: none;
}

.widget ul li a{
    color:#ffffff;
	font-size:14px;
	text-decoration:none;
	text-transform:uppercase;
}

.widget ul li a:hover{
   color:#FBC71D;
   font-size:14px;
   text-decoration:none;
   text-transform:uppercase;
}

/*========== Navigation ==========*/

#company-logo {
    width: 100%;
    display: block;
    max-width: 100%;
    height: auto;
}

.navbar-nav {
    float: right;
}


 
.navbar-nav > li > a {
    color: #ffffff;
    text-transform: uppercase;
}

.navbar-nav > .active> a, .navbar-nav > li > a:hover, .navbar-nav > li > a:focus {
    color: #FDCD16;
	text-decoration: none;
	background-color: rgba(238, 238, 238, 0);
}

.navbar-nav>.active>a {
    float: left;
    color: #ffc91d;
	font-family: 'source_sans_proregular';
	font-size:14px;
	line-height:18px;
	letter-spacing:1px;
    text-decoration: none;
}


.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 8px;
    margin-right: 40px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid #FFC81E;
    border-radius: 4px;
}

.navbar-toggle .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
    background-color: #FFC81E;
}

/*========== Rows ==========*/
.paragraph-row{
	padding:50px 0;
}

.background-row p{
	color:#FFFFFF;
}

.banner-row{
    border-bottom: 12px solid #FFC81E;
}

.banner-row img{
    width:100%;
}

.four-box-row-bg {
    background: url('http://www.safetaustralia.com.au/wp-content/uploads/2016/03/four-box-row-bg.jpg');
    background-repeat: repeat;
    height: 100%;
    width: 100%;
    padding: 50px 0;
}

.four-box-row-bg p, .four-box-row-bg a {
	font-family: 'source_sans_proregular';
	font-size:14px;
	color: #ffffff;
	line-height:18px;
	letter-spacing:1px;
}

.four-box-row-bg a:hover {
	font-family: 'source_sans_proregular';
	font-size:14px;
	color: #FFC81E;
	line-height:18px;
	letter-spacing:1px;
}

#stripes-bg{
	background:url('http://www.safetaustralia.com.au/wp-content/uploads/2016/03/stripes-bg.jpg');
	background-repeat:no-repeat;
	background-size:cover;
}

.top-row{
	margin:20px 0 10px 0;
}

.middle-row {
    margin: 40px 0;
}

.bottom-row {
    margin: 10px 0 40px 0;
}



.callout{
	margin:10% 0;
}

.callout h1{
	font-size:46px;
	font-family: 'bebas_neueregular';
	/*text-shadow: 1px 2px 5px rgba(150, 150, 150, 1);*/
}

.callout p{
	font-size:15px;
	font-family: 'source_sans_proregular';
	color:#FFFFFF;
}


/*==========  Banners  ==========*/

#home-banner{
	background-image:url('http://www.safetaustralia.com.au/wp-content/uploads/2016/04/new-home.jpg'); 	
	background-repeat:no-repeat;
	background-size:cover;
}

#corner-stripes{
position:absolute;
max-width:160px;
width:100%;
right:0;
top:0;
}

.top-thick-line hr {
    border-bottom: 2px solid #ffffff;
    margin-bottom: -17px;
}

.bottom-thick-line hr {
    border-bottom: 2px solid #ffffff;
    margin-top: -17px;
}

.top-thick-line, .bottom-thick-line, .thin-line {
    width: 100%;
    max-width: 1042px;
    margin: auto;
}

.banner-content {
    margin-top: 15%;
    margin-bottom: 9%;
}

.banner-paragraph {
    width: 60%;
    margin: 20px auto;
}

.banner-paragraph p {
    color: #ffffff;
}


#banner-title {
    font-family: 'bebas_neueregular';
    color: #ffc91d;
    font-size: 88px;
    letter-spacing: 3px;
    margin: -6px 0;
}


/*==========  Page Elements  ==========*/

.icon-img-container {
    margin-bottom: 10px;
    width: 38px;
    margin: auto;
}

#block-img img{
	width:100%;
	margin:20px 0;
}

.service-box {
	margin:20px 0;
}

i {
    vertical-align: middle;
    margin-right: 3px;
}

.key {
    margin-bottom: 20px;
}






/*==========  Non-Mobile First Method  ==========*/
 
/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px){
	
	.top-thick-line, .bottom-thick-line, .thin-line {
	    width: 70%;
	    max-width: 1042px;
	    margin: auto;
	}
	
	.banner-content {
	    padding-top: 5%;
	}
	
	#banner-title {
	    font-family: 'bebas_neueregular';
	    color: #ffc91d;
	    font-size: 58px;
	    letter-spacing: 3px;
	    margin: -6px 0;
	}
	
	.banner-paragraph {
	    width: 65%;
	    margin: 20px auto;
	}
 
}
 
/* Medium Devices, Desktops */
@media only screen and (max-width : 992px){
	.navbar-header {
	    float: left;
	    width: 100%;
	}
	
	#company-logo {
	    width: 80%;
	    display: block;
	    max-width: 100%;
	    height: auto;
	    margin: auto;
	}
	
	.navbar-nav {
	    float: none;
	    margin: auto;
	    width: 577px;
	}
	
	.collapse.navbar-collapse.navbar-ex1-collapse {
	    width: 100%;
	    margin: auto;
	}
	
	.banner-content {
	    padding-top: 10%;
	}
	
	.top-thick-line, .bottom-thick-line, .thin-line {
	    width: 75%;
	    max-width: 1042px;
	    margin: auto;
	}
	
	#banner-title {
	    font-family: 'bebas_neueregular';
	    color: #ffc91d;
	    font-size: 50px;
	    letter-spacing: 3px;
	    margin: -6px 0;
	}
	
	
}
 
/* Small Devices, Tablets */
@media only screen and (max-width : 768px){
 
	.container.header-area {
	    position: inherit;
	    width: 100%;
	    padding: 10px 0;
	    margin: 0;
	    background: url(http://118.127.42.189/~wwwsafet/wp-content/uploads/2016/03/four-box-row-bg.jpg);
	    background-repeat: repeat;
	    height: 100%;
	}
	
	.container.header-area {
	    position: inherit;
	    width: 100%;
	    padding: 0;
	    margin: 0;
	}
	
	#company-logo {
	     display:inline-block;
		 width:50%;
	}
	
	#corner-stripes {
	    position: absolute;
	    top: 0;
	    right: 0;
	    z-index: 1;
	    display: none;
	}
	
	#nav-container {
	    margin-top: 0;
	}
	
	.navbar-nav {
	    float: left;
	}

	
	#block-img img{
		width:100%;
		margin:20px 0;
	}
	
	#banner-title {
	    font-family: 'bebas_neueregular';
	    color: #ffc91d;
	    font-size: 42px;
	    letter-spacing: 3px;
	    margin: -6px 0;
	}
	
	.top-thick-line, .bottom-thick-line, .thin-line {
	    width: 75%;
	    max-width: 1042px;
	    margin: auto;
	}
	
	.banner-content {
	    padding-top: 0%;
	}
}
 
/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px){
	.container.header-area {
	    position: inherit;
	    width: 100%;
	    padding:10px 0;
	    margin: 0;
	    background: url(http://118.127.42.189/~wwwsafet/wp-content/uploads/2016/03/four-box-row-bg.jpg);
	    background-repeat: repeat;
	    height: 100%;

	}
	
	#company-logo {
	    display: inline-block;
	    width: 50%;
	    margin-top: 8px;
	}
	
	#corner-stripes {
	    position: absolute;
	    top: 0;
	    right: 0;
	    z-index: 1;
	    display: none;
	}
	
	#nav-container {
	    margin-top: 0;
	}
	
	.navbar-nav {
	    float: left;
	}
	
	#block-img img{
		width:100%;
		margin:20px 0;
	}
	
	#banner-title {
	    font-family: 'bebas_neueregular';
	    color: #ffc91d;
	    font-size: 42px;
	    letter-spacing: 3px;
	    margin: -6px 0;
	}
	
	.top-thick-line, .bottom-thick-line, .thin-line {
	    width: 90%;
	    max-width: 1042px;
	    margin: auto;
	}
}
 
/* Custom, iPhone Retina */
@media only screen and (max-width : 320px){
	.container.header-area {
		position: inherit;
		width: 100%;
		padding: 0;
		margin: 0;
	}
	
	#company-logo {
	    display:inline-block;
		width:50%;
	}
	
	#corner-stripes {
	    position: absolute;
	    top: 0;
	    right: 0;
	    z-index: 1;
	    display: none;
	}
	
	#nav-container {
	    margin-top: 0;
	}
	
	.navbar-nav {
	    float: left;
	}

.navbar-default .navbar-nav>.active>a {
    color: #ED4647;
    font-family: 'Open Sans', sans-serif;
    font-size: 11px;
    border-right: 1px solid rgba(0, 0, 0, 0);
    box-shadow: 1px 0 0 rgba(255, 255, 255, 0);
    background-color: rgba(231, 231, 231, 0);
    text-transform: uppercase;
    font-weight: bold;
}
	
	#block-img img{
		width:100%;
		margin:20px 0;
	}
}